[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - My Ultimate Edition Lite Mate 5.0 experiences so far
Page 1 of 1

My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Sun Sep 04, 2016 5:43 am
by stlsaint
EDIT: Wrote on some issues already covered by TheeMahn so removed them to avoid clutter.

Hello all,
Just a few notes on my experience with the lite iso (mate) 5.0.

1. Im screwed on compiz...dang you Xorg. (Non-fixable just stating here)
2. Wrote on an issue already addressed by TheeMahn so no need to repeat here but another issue is that upon install i do not get the dark theme Mate environment but rather the default Mate grey theme.

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Sun Oct 02, 2016 7:16 am
by swarfendor437
Hi, firstly no intention to hijack this thread - would be good if this became the 'feedback' thread for all testers - my issue after receiving successful install message is that I can never get to the desktop (login) - The mate boot logo shows with the moving dots and pressing F1 reveals this (see last line):

ue5mate boot problem.jpg

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Fri Oct 07, 2016 8:32 am
by Pierre
have not had much success, insofar that it won't boot / start.

finally - ran the ISO checker that's part of the menu,
- came back with 3 errors - Grrrr...

there's been several attempts to download UE50 & all have failed.

each direct download, failed, at around the 99% mark.
tried several different servers - all the same.

finally, tried to torrent the ISO instead - seem to work, but no.
- there was only ever 4 - 5 seeders at any given time.
and it did seem to work & produce an completed ISO.
- nope - it's got those three errors.
back to the drawing board, again.

so - that several times 3Gb or about 20Gb wasted.
:roll:
and on a bad 'net connection, as well.
:(

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Wed Nov 02, 2016 7:15 pm
by Slopoke
works for me. good...MATE rules. like good old days. Boots ans scoots. Stock

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Mon Nov 07, 2016 3:11 am
by Pierre
it's still a Nope - - NoGo
:?

since the EoM time again - - I'm able to waste a few more Gb of bandwith.

& again I've D/Ld the Ultimate Edition 5.0 X86 lite & it still won't work.
:!:
via a torrent with Transmission. ..
& it still seems to lock up on a video error - but is hard to tell, as the screen is scrambled. .. ..

so - ran the inbuilt "check disc for defects":
"check finished: errors found in 3 files !".
"press any key to reboot system".

this is using VBox 5.0.26 to test the ISO

EDIT: I'm still not able to verify the MD5 checksum, as all the re-directs ( which goto sourceforge )
- don't state this ISOs MD5 checksum & the sourceforge MD5.checksum.file is Out of Date
IE: it's not listing any v5 Ultimate Edition file checksum(s).

and this link:
http://ultimateedition.info/ultimate-ed ... n-5-0-lts/
doesn't list the X86 /32bit checksum - either .. ..
:cry:

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Wed Nov 09, 2016 1:09 am
by jslick1jim
If you go to source forge and browse downloads for Ultimate Edition you'll see on the right a i click it and theres your md5.

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Sat Dec 24, 2016 5:45 am
by Pierre
well - - I'm still not able to get either x86 // x64 version(s) to work,
granted - this has been using a VB, but that shouldn't be an issue.

so, I'm going to waste a blank disk, & see if that works.
otherwise, I've hit a dead-end.
IE: UE50 is a NOGO
:shock:


EDIT: the final verdict:
- UE50.64 works fine
- UE50.32 doesn't.
:?

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Thu Jan 12, 2017 2:27 am
by MAD4AMD
Firstly, newbie here but not to Linux. Thanks to all for your efforts in aiming for the Ultimate OS. The 5.0 Lite Mate x64 has been problematic from the .ISO burn to install and through recovery and update and upgrade. Previous versions I have had similar issues but worked around them. Using k3b in Debian 8.6 at the end of the burn it displayed an error. The same type of error has occurred on many previous versions. I installed 5.0 and upon first boot an internal error relating to applets occurred. After updates and upgrade that error disappeared and replaced by an xorg error. Again I went through update/ upgrade scenario only to end up with boot hang(black screen with /sda2/ clean xxxxxxx blocks xxxxxxx blocks) after grub OS selection and won't proceed further. Next step was to select recovery where repair broken packages attempt left me with 28.7mb to download. YES then no network access. Unable to upgrade. Selected reboot and was able to login. sudo apt-get update and sudo apt-get upgrade and result is 0/0/7 held. If I reboot the brick again it goes back to the hung boot process with black screen and sda2 clean blocks etc. I have to go through recovery process to login again. I am currently using 5.0 x64 on an Aspire E1-522 AMD A6 as I type this to you. These .iso's are all burned using various flavors of Linux with default settings. My OS preference is LINUX for the last decade and beyond and look forward to experiencing any advancements made. Sadly I am not of the level of expertise such as creating an OS. I hope any information offered here helps.

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Thu Jan 12, 2017 3:03 am
by MAD4AMD
Sorry, Ultimate_Edition_Lite has experienced an internal error.
/usr/sbin/update-apt-xapian-index
apt-xapian-index 0.47ubuntu8.3(origin ubuntu)
This is just part of the details in one of the internal error reports that pop up.
I downloaded this version through Ultimate which took me to sourceforge and in the error report it says that this is not an Official Ultimate Edition Lite. I am sending the error report.

Re: My Ultimate Edition Lite Mate 5.0 experiences so far

PostPosted: Mon Apr 17, 2017 3:52 am
by cavsgt
Hi everybody, also a newbie here, but I'm not new to the PC. First I tried to install a downloaded, burnt iso of Ultimate Edition Gamers 4.6; supposedly it downloaded fine. The install goes great, but after restarting when I try to input my PW, it comes back with 'Failed to start session.' Its been very frustrating since I;ve done this now about a half dozen times. I gave up on that and downloaded Ultimate Edition 5.0 form softpedia. Burnt the iso, installed it, Everything thing looks great! well, not everything. I have several updates that I need to do but each time it gets so far through it and then I get the same message as MAD4AMD. It keeps suggesting that I try a partial install then never tells me if it goes through. I downloaded several games I wanted to try; Baldur's Gate, etc. but none of them work. Is there a stable, well tuned Ultimate Edition OS out there?